/* Class = "NSMenuItem"; title = "Date"; ObjectID = "1NC-mf-tbj"; */
"1NC-mf-tbj.title" = "Datum";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "2VQ-rH-2nH"; */
"2VQ-rH-2nH.title" = "in Zwischenablage";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7cr-LN-9ax"; */
"7cr-LN-9ax.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Taxon"; ObjectID = "21g-Ld-UQD"; */
"21g-Ld-UQD.headerCell.title" = "Taxon";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BRP-wd-7v0"; */
"BRP-wd-7v0.title" = "Text Cell";

/* Class = "NSWindow"; title = "Species list report"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Artenliste";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "GLw-qy-xUc"; */
"GLw-qy-xUc.title" = "Standort";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "GPI-W1-n9M"; */
"GPI-W1-n9M.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Ihd-bp-Lbi"; */
"Ihd-bp-Lbi.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Filecode"; ObjectID = "Ity-g1-4nc"; */
"Ity-g1-4nc.title" = "Filecode";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "J9H-d6-2Vt"; */
"J9H-d6-2Vt.title" = "in Datei";

/* Class = "NSMenuItem"; title = "selected sessions"; ObjectID = "Jai-Dz-KcG"; */
"Jai-Dz-KcG.title" = "Sessions";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "Kgh-Zb-d5f"; */
"Kgh-Zb-d5f.title" = "Projekt";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "nIE-tn-gUO"; */
"nIE-tn-gUO.title" = "Monat";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "bfy-ha-vA1"; */
"bfy-ha-vA1.title" = "Woche";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "2Zt-VG-eRm"; */
"2Zt-VG-eRm.title" = "Dekade";

/* Class = "NSButtonCell"; title = "Export image"; ObjectID = "N9W-5J-FkW"; */
"N9W-5J-FkW.title" = "Bild speichern";

/* Class = "NSMenuItem"; title = "Flag status"; ObjectID = "R4B-R3-vK1"; */
"R4B-R3-vK1.title" = "Status";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "Sik-BP-sV0"; */
"Sik-BP-sV0.title" = "CSV speichern…";

/* Class = "NSMenuItem"; title = "selected recordings"; ObjectID = "XgF-Ck-D9z"; */
"XgF-Ck-D9z.title" = "Aufnahmen";

/* Class = "NSButtonCell"; title = "Expand all"; ObjectID = "a14-sA-TLe"; */
"a14-sA-TLe.title" = "Aufklappen";

/* Class = "NSButtonCell"; title = "Collapse all"; ObjectID = "btc-X4-x8P"; */
"btc-X4-x8P.title" = "Einklappen";

/* Class = "NSButtonCell"; title = "use probabilities"; ObjectID = "f7J-8o-IYp"; */
"f7J-8o-IYp.title" = "Wahrscheinlichkeiten";

/* Class = "NSTextFieldCell"; title = "Combine data based on"; ObjectID = "gLQ-dk-4Nu"; */
"gLQ-dk-4Nu.title" = "Daten zusammenfassen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "p9J-WS-66Q"; */
"p9J-WS-66Q.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "p9T-VQ-PRL"; */
"p9T-VQ-PRL.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sHy-7I-6S1"; */
"sHy-7I-6S1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "yrQ-mi-hRa"; */
"yrQ-mi-hRa.title" = "Multiline Label";

